@charset "UTF-8";

/* CSS LAYOUT */

/* Styles - Site Container */
#site-background-pattern {
	background: url(../images/bg_pattern.gif) top left repeat;
}
#site-background {
	margin: auto;
	width: 1000px;
	height: 100%;
	background: url(../images/bg_leftcol.gif) top left repeat-y;
}
#site-background-allvalves {
	margin: auto;
	width: 1000px;
	height: 100%;
	background-color: #333365;
}
#container-top {
	position:relative;
	height: 44px;
	background-color: #D5EEFA;
}
#container-logo {
	position: absolute;
	top: 0px;
	left: 341px;
}
#container-header {
	position:relative;
	height: 145px;
}
	/* Browser overrides */
	.ie6 #container-header,
	.ie6 #container-header-allvalves {
		margin-bottom: -3px;
	}
	/* Browser overrides */
#container-header-allvalves {
	position:relative;
	height: 25px;
}	
#container-content,
#container-content-allvalves {
	overflow: hidden;
	width: 1000px;
	background: url(../images/bg_leftcol.gif) top left repeat-y;
}
#container-content-allvalves {
	background-image: none;
	background-color: #333365;
}
#site-left-subnav {

	float: left;
	margin: 20px 0 0 0;
	width: 175px;
	min-height: 310px;
	background: url(../images/img_left_subnav.png) 0px 0px no-repeat;
}
#site-left-image {
	float: left;
	margin: 20px 0 0 0;
	width: 175px;
	min-height: 310px;
	background: url(../images/img_left_nonav.png) 0px 0px no-repeat;
}
	/* Browser overrides */
	.ie6 #site-left-subnav {
		height: 220px;
	}
	.ie6 #site-left-image {
		height: 220px;
	}
	/* Browser overrides */

#site-content {
	float: right;
	width: 825px;
}
#container-footer {
	position: fixed;
	bottom: 0px;
	width: 175px;
	height: 135px;
	background: url(../images/bg_leftcol_logo.png) top left no-repeat;
}
	/* Browser overrides */
	.ie6 #container-footer {
		background: url(../images/bg_leftcol_logo.gif) top left no-repeat;
	}
	/* Browser overrides */

		
